Subject: it's a go!

From: Jean-Joseph Cote <[email-masked]>
Date: Sat, 12 Jan 2002 22:27:23 -0500

I've gotten a few definitions for "involucel", but nobody claims to know
the word, so it's the one we'll go with.  Due to the hiccups with the
other two words, I'm extending the deadline to midnight on Monday.

Jean-Joseph